<template>
  <modal
    v-model="show"
    title="您好<br />欢迎来到芒果保险"
    :closeable="true"
    cancel-btn=""
    confirm-btn="确定"
    @confirm="login"
  >
  </modal>
</template>

<script>
import Modal from "@/components/Modal";
export default {
  name: "LoginModal",
  components: {
    Modal
  },
  data() {
    return {
      show: false
    };
  },
  watch: {
    value(val) {
      this.show = val;
    }
  },
  methods: {}
};
</script>

<style lang="less" scoped>
@import "../../../../style/var.less";
</style>
